<STYLE type="text/css">

P	   {
		font-family: verdana, arial;
		font-size: 12px;
		color: #000000;
		}
		
H1	  {
		font-family: verdana, arial;
		font-size: 20px;
		color: #000000;
		font-weight:bold;
		}
		
H2	  {
		font-family: verdana, arial;
		font-size: 13px;
		color: #000000;
		font-weight:normal;
		}

body {
		font-family:verdana, arial, sans-serif;
		color:#000000;
		font-size:12px;
		font-weight:normal;

		}

# yellow {
		width:450px;
		margin:0px auto;
		text-align:left;
		padding:15px;
		border:1px dashed #333;
		background-color:#ffffaa;

		font-family:verdana, arial, sans-serif;
		color:#000000;
		font-size:12px;
		font-weight:normal;

		}

	A 			{ color: #0563ff; }
	A:link		{ color: #0563ff; text-decoration: none; }
	A:visited	{ color: #4389fb; text-decoration: none; }
	A:hover		{ color: #011dd7; text-decoration: underline; }
	

</STYLE>
